@charset "utf-8";


/****** defalut ******/
body { min-width:1240px; font-family:'Myriad Pro','Noto Sans KR',sans-serif; font-size:15px; color:#393939; letter-spacing:-0.3px; }
#wrap { position:relative; padding-top:78px; overflow:hidden; }
.center { width:100%; max-width:1240px; margin:0 auto; padding:0 20px; }
header .center, footer .center { max-width:1720px; }
.blind { width:0; height:0; position:absolute; top:-1000px; left:-1000px; text-indent:100%; overflow:hidden; }
.hide { text-indent:100%; overflow:hidden; font-size:0; word-break:keep-all; word-wrap:normal; }
.clear::after { display:block; content:""; clear:both; }
.fl { float:left; }
.fr { float:right; }
.text_c { text-align:center; }
.text_l { text-align:left; }
.block { display:block; }
.inline { display:inline-block; }
.contTitle { padding:20px 0; font-size:26px; color:#000; font-weight:600; line-height:30px; }
.contTitle:before { display:inline-block; content:""; vertical-align:top; width:27px; height:1px; margin-top:15px; margin-right:17px; background:#771581; }
.sub .contTitle + p { margin-top:-10px; }
.btn { display:block; position:relative; width:150px; height:30px; text-align:center; font-size:11px; line-height:29px; font-weight:500; letter-spacing:0.3px; border:1px solid #771581; border-radius:15px; overflow:hidden; }
.kor .btn { font-size:13px; }
.btn > span { z-index:1; }
.btn:after { display:block; position:absolute; content:""; width:50px; height:155px; top:-50px; left:-75px; background:#fff; transition:all 0.5s cubic-bezier(0.19, 1, 0.22, 1); transform:rotate(35deg); opacity:0.2; z-index:2; }
.btn:hover:after { left:120%; transition:all 0.5s cubic-bezier(0.19, 1, 0.22, 1) }
.btn_pp { color:#fff !important; background:#771581; }
.btn_wt { color:#771581 !important; background:#fff; }
.btn_wt:after { background:#d8c5da; }
.btn2 { display:block; font-size:13px; color:#232323; font-weight:600; transition:all 0.2s ease; }
.btn2 span { display:inline-block; vertical-align:top; margin-top:-1px; transition:all 0.1s ease; }
.btn2:hover { color:#771581; }
.btn2:hover span { transform:translateX(5px); }


/****** header ******/
#header { position:absolute; top:0; left:0; right:0; background:#fff; z-index:1000; }
#header .inner { position:relative; height:78px; padding-top:24px; transition:all 0.3s ease; /*overflow:hidden;*/ }
#logo { width:117px; }
#header.show .inner { height:143px; }
/* #gnb { height:65px; position:absolute; top:0; left:0; right:0; transform:translateY(78px); background:#771581; }
#gnb > ul { height:100%; }
#gnb > ul > li { display:inline-block; vertical-align:top; margin:-78px -2px 0; }
#gnb > ul > li > a { display:block; height:78px; padding:26px 60px 0; font-size:17px; color:#252525; line-height:22px; transition:all 0.3s ease; }
#gnb > ul > li:hover > a,
.bioprinter #gnb > ul > li.gnb01 > a,
.cellspheroid #gnb > ul > li.gnb02 > a,
.support #gnb > ul > li.gnb03 > a,
.aboutus #gnb > ul > li.gnb04 > a { color:#9f03af; }
#gnb > ul > li > ul { display:none; position:absolute; top:0; left:0; right:0; }
#gnb > ul > li:hover > ul { display:block; }
#gnb > ul > li > ul li { display:inline-block; vertical-align:top; padding:0 20px; }
#gnb > ul > li > ul li a { display:block; height:100%; font-size:17px; padding:22px 20px; color:#fff; line-height:22px; font-weight:300; opacity:.6; transition:all 0.3s ease; }
#gnb > ul > li > ul li a:hover { opacity:1; text-decoration:underline; } */

#gnb { width:calc(100% - 117px) }
#gnb > ul { height:100%; }
#gnb > ul > li { position:relative; display:inline-block; vertical-align:top; margin:0 -2px 0; }
#gnb > ul > li > a { display:block; height:54px; padding:5px 60px 0; font-size:17px; color:#252525; line-height:22px; transition:all 0.3s ease; }
#gnb > ul > li:hover > a,
#gnb > ul > li.on > a { color:#9f03af; }
#gnb > ul > li > ul { display:none; position:absolute; top:54px; left:-10px; right:-10px; padding:12px 0; background:#771581; }
#gnb > ul > li:hover > ul { display:block; }
#gnb > ul > li > ul li { display:block; vertical-align:top; padding:5px 0; }
#gnb > ul > li > ul li a { display:block; height:100%; font-size:17px; padding:5px 10px; color:#fff; line-height:22px; font-weight:300; opacity:.6; transition:all 0.3s ease; }
#gnb > ul > li > ul li a:hover { opacity:1; text-decoration:underline; }
#header .rightArea { position:absolute; width:86px; top:22px; right:6%; }
.language { height:30px; position:relative; margin-right:22px; font-size:13px; color:#252525; cursor:pointer; overflow:hidden; transition:all 0.5s ease; }
.language:after { content:""; display:block; position:absolute; width:5px; height:3px; top:13px; right:9px; background:url('/pensees_img/lang_arrow.png') no-repeat; }
.language ul { background:#fff; border:1px solid #fff; }
.language.active ul { border-color:#eae9e9; }
.language li a { display:block; height:30px; padding:0 20px 0 40px; font-family:"Noto Sans KR"; font-weight:600; line-height:30px; background:no-repeat 7px 50%; }
.language li.en_US a { background-image:url('/pensees_img/eng.png'); }
.language li.ko_KR a { background-image:url('/pensees_img/kor.png'); }

#header.fixed { position:fixed; box-shadow:5px 5px 10px rgba(0,0,0,0.12); animation:smoothScroll 1s forwards; }
#header.fixed .inner { height:60px; padding-top:16px; }
#header.fixed.show .inner { height:100px; }
/* #header.fixed #gnb { height:40px; transform:translateY(60px); }
#header.fixed #gnb > ul > li { margin-top:-60px; }
#header.fixed #gnb > ul > li > a { height:60px; padding-top:17px; }
#header.fixed #gnb > ul > li > ul li a { padding-top:10px; } */
#header.fixed #gnb { }
#header.fixed #gnb > ul > li {  }
#header.fixed #gnb > ul > li > a { height:44px; }
#header.fixed #gnb > ul > li > ul { top:44px; }
#header.fixed .rightArea { top:16px; }
@keyframes smoothScroll {
    0% { transform: translateY(-40px); }
    100% { transform: translateY(0px); }
}


/****** footer ******/
#footer { position:relative; height:141px; letter-spacing:0; border-top:2px solid #771581; }
footer .center { padding-top:33px; }
#footer .footMenu { margin-left:123px; }
#footer .footMenu li { float:left; }
#footer .footMenu li:before { content:""; display:inline-block; vertical-align:top; width:1px; height:13px; margin:5px 10px 0; background:#e5e5e5; }
#footer .footMenu li:first-child:before { display:none; }
#footer .footMenu li a { font-size:15px; font-weight:500; }
#footer .copyright { margin-top:19px; font-size:13px; color:#828282; }
.scrollTop { position:fixed; right:120px; bottom:50px; width:41px; height:38px; background:url('/pensees_img/main/top_arrow.png'); }
.scrollTop.floating { position:absolute; bottom:inherit; top:-80px;}


/****** main-visual ******/
.main_visual { position:relative; overflow:hidden; }
.main_visual .swiper-wrapper { position:relative; height:655px; }
.main_visual li { height:100%; background:no-repeat center / cover; }
.main_visual li:focus { outline:0; }
.main_visual .list01 { background-image:url('/pensees_img/main/visual1.jpg'); }
.main_visual .list02 { background-image:url('/pensees_img/main/visual2.jpg'); }
.main_visual .swiper-container { position:relative; height:100%; }
.main_visual .swiper-slide {
    height:100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    -webkit-justify-content: start;
    justify-content: start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: start;
    align-items: start;
}
.main_visual article { position:relative; width:804px; height:476px; margin-top:76px; padding:53px 55px; background:#fff; overflow:hidden; }
.main_visual article > div > h2 { font-size:19px; color:#771581; font-weight:600; }
.main_visual article > div > p { padding:20px 0 30px; font-size:49px; color:#1d1d1d; font-weight:600; line-height:52px; }
.main_visual article > div > span { font-size:18px; color:#636363; line-height:22px; }
.kor .main_visual article > div > span { line-height:30px; }
.main_visual article .btn { width:188px; height:38px; margin-top:25px; font-size:13px; line-height:37px; border-radius:19px; }
.main_visual article .obj { position:absolute; /*transition:all 1s ease; transform:translateX(100px); opacity:0;*/ }
.main_visual .list01 .obj1 { top:29px; right:90px; z-index:2; }
.main_visual .list01 .obj2 { top:181px; right:52px; z-index:1; }
.main_visual .list02 .obj1 { top:55px; right:0; }
.main_visual .swiper-pagination-bullet { width:11px; height:11px; background:#fff; opacity:1; }
.main_visual .swiper-pagination-bullet-active { background:#552c5a; }
.main_visual .swiper-container-horizontal>.swiper-pagination-bullets, .main_visual .swiper-pagination-custom, .main_visual .swiper-pagination-fraction { bottom:56px; }


/****** main-what's New & News ******/
.cont_company { padding-top:68px; padding-bottom:115px; color:#393939; background:url('/pensees_img/main/section1_bg.jpg') no-repeat center top; }
.cont_company article { width:50%; }
.cont_company .contTitle:before { display:none; }
.cont_company .leftArea { min-height:300px;position: relative; /*background:url('/pensees_img/main/patents.png') no-repeat 283px 65px;*/ }
.cont_company .leftArea p { font-size:18px; line-height:23px; }
.kor .cont_company .leftArea p { line-height:30px; }
.cont_company .leftArea .btn2 { margin-top:73px; }
.cont_company .rightArea { position:relative; padding-left:30px; }
.cont_company .main_board { border-top:2px solid #771581; }
.cont_company .main_board li { height:80px; padding:24px 20px; border-bottom:1px solid #d1d1d1; }
.cont_company .main_board li dl:after { content:""; display:block; clear:both; }
.cont_company .main_board li dt { float:left; width:136px; font-size:14px; color:#771581; }
.cont_company .main_board li dt span { display:block; margin-top:7px; font-size:12px; color:#393939; }
.cont_company .main_board li dd { float:left; width:390px; font-size:16px; color:#393939; }
.cont_company .main_board li dd a { display:block; padding:9px 0; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.cont_company .main_board li dd a:hover { text-decoration:underline; }
.cont_company .rightArea .btn2 { position:absolute; top:34px; }
.cont_company .news_more { right:112px; }
.cont_company .events_more { right:0; }


/****** main-our products ******/
.cont_products { padding-top:56px; padding-bottom:66px; background:#f2f2f2; }
.cont_products ul { margin:5px -25px 0; }
.cont_products li { width:50%; padding:0 25px; }
.cont_products li > a { display:block; width:100%; height:277px; transform:scale(1); transition:all 0.4s ease; overflow:hidden; }
.cont_products li > a img { transition:all 0.4s ease; }
.cont_products li > a:hover { box-shadow:2px 2px 10px rgba(0,0,0,0.1); }
.cont_products li > a:hover img { transform:scale(1.1); }
.cont_products li div { padding:30px 50px; }
.cont_products li div > strong { display:block; font-size:18px; color:#232323; font-weight:600; }
.cont_products li div > span { width:100%; height:36px; margin-top:12px; line-height:19px; font-size:16px;
    word-break: break-all;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.kor .cont_products li div > span { height:45px; line-height:24px; }
.cont_products li div .btn { margin-top:16px; }


/****** main-support ******/
.cont_support { padding-top:56px; padding-bottom:110px; }
.cont_support ul { margin:10px -4px 0; }
.cont_support li { float:left; width:25%; padding:0 4px; }
.cont_support li div { position:relative; height:277px; padding:106px 30px 0; background:#f5f5f5 no-repeat; }
.cont_support li:nth-child(1) div { background-image:url('/pensees_img/main/support_icon1.png'); background-position:196px 33px; }
.cont_support li:nth-child(2) div { background-image:url('/pensees_img/main/support_icon2.png'); background-position:196px 33px; }
.cont_support li:nth-child(3) div { background-image:url('/pensees_img/main/support_icon3.png'); background-position:198px 33px; }
.cont_support li:nth-child(4) div { background-image:url('/pensees_img/main/support_icon4.png'); background-position:191px 33px; }
.cont_support li div p { font-size:16px; line-height:19px; }
.kor .cont_support li div p { line-height:23px; }
.cont_support li div strong { display:block; padding-bottom:15px; font-size:18px; color:#232323; font-weight:600; }
.cont_support .btn { position:absolute; left:25px; bottom:45px; }
.kor .cont_support .btn { bottom:40px; }


/****** sub-visual ******/
.sub_visual { position:relative; height:258px; padding-top:102px; background:no-repeat center / cover; }
.sub_visual h2 { padding-bottom:18px; }
.subTop_logo, .subTop_title, .subTop_txt { opacity:1; transform:translateY(50px); animation:up 1s ease forwards; }
.subTop_logo { position:absolute; width:73px; height:15px; top:76px; left:50%; margin-left:-36px; background:url('/pensees_img/sub/sub_visual_logo.png'); }
.subTop_title { display:block; font-size:49px; color:#1d1d1d; font-weight:600; line-height: 1; text-shadow:0 0 15px rgba(255,255,255,0.85); }
.subTop_txt { font-size:22px; color:#000; opacity:0; transform:translateY(50px); animation-delay:0.3s; }
.bioprinter .sub_visual { background-image:url('/pensees_img/sub/sub_visual1.jpg'); }
.cellspheroid .sub_visual { background-image:url('/pensees_img/sub/sub_visual2.jpg'); }
.support .sub_visual { padding-top:112px; background-image:url('/pensees_img/sub/sub_visual3.jpg'); }
.aboutus .sub_visual { padding-top:112px; background-image:url('/pensees_img/sub/sub_visual4.jpg'); }
.cellspheroid .subTop_logo { width:129px; height:68px; top:51px; margin-left:-66px; background:url('/pensees_img/sub/sub_visual_logo_glow.png');}
.cellspheroid .subTop_txt { text-shadow:0 0 15px rgba(255,255,255,0.85); }
.support .subTop_logo, .aboutus .subTop_logo { top:86px; }
@keyframes up {
    100% { opacity:1; transform:translateY(0); }
}


/****** sub-common ******/
.sub { font-size:18px; line-height:23px; }
.sub .txt { white-space:pre-line; word-wrap:break-word; word-break:break-all; letter-spacing:-0.5px; }
.kor .sub .txt { line-height:30px; font-weight:400; }
.sub .list dt { position:relative; padding:5px 0; }
.sub .list dt:before { content:""; display:block; width:4px; height:4px; position:absolute; top:13px; left:-10px; border-radius:50%; background:#771581; }
.sub .list dd { padding-bottom:13px; }
.sub .list dd .space { display:block; height:5px; }
.sub .section_bg { background:#f2f2f2 url('/pensees_img/sub/section_bg.jpg') no-repeat center top; }
.sub .pdt_title { display:block; font-size:26px; color:#000; font-weight:600; line-height:32px; }
.sub .pdtList { margin:0 -45px; padding:20px 45px 10px; }
.sub .pdtList:after { content:""; display:block; clear:both; }
.sub .pdtList li { float:left; width:50%; padding:0 45px 45px; }
.sub .pdtList li img { width:510px; }
.sub .pdtList li div { width:510px; height:145px; padding:20px 20px 20px 25px; background:#fff; border:1px solid #c9c9c9; border-top:none; }
.kor .sub .pdtList li div { padding-top:23px; }
.sub .pdtList li div.long { height:170px; }
.sub .pdtList.transparent { padding-bottom:0; }
.sub .pdtList.transparent li { width:100%; padding-bottom:20px; }
.sub .pdtList.transparent li div { width:100%; height:inherit; padding:0; background:none; border:none; }
.sub .pdtList.transparent li div p { padding-bottom:10px; }
.sub .pdtList li div h4 { padding-bottom:9px; font-size:20px; color:#771581; font-weight:600; }
.sub .pdtList li div p { padding:2px 0; }
.kor .sub .pdtList li div p { line-height:28px; }
.sub table { width:100%; border-top:2px solid #771581; }
.sub table th , .sub table td { text-align:left; line-height:22px; border-top:1px solid #c9c9c9; }
.sub table tr:nth-child(1) th , .sub table tr:nth-child(1) td { border-top:none; }
.sub table th { font-weight:600; }
.pdl45 { padding-left:45px; }
.pdr45 { padding-right:45px; }
.mgt20 { margin-top:20px; }

/****** sub-support ******/
.support .cont01 { padding:44px 0 140px; }
.support .contTitle + p { padding-bottom:15px; }
.support .selectBox { margin-top:10px; padding-bottom:15px; }
.support .selectBox .leftArea { width:50%; padding-right:5px; }
.support .selectBox .rightArea { width:50%; padding-left:5px; }
.support .selectBox select { width:100%; height:53px; padding:0 112px 0 73px; cursor:pointer; border:1px solid #707070; background:url('/pensees_img/sub/support/select_arrow.png') no-repeat 88% 50%; }
/* .support .selectBox .rightArea select { display:none; } */
.support .board { min-height:440px; margin-top:22px; }
.support .board table { /* width:inherit; */ table-layout:fixed; }
.support .board th, .support .board td { padding:12px 0 12px 30px; text-align:left; border-top:none; border-bottom:1px solid #c1c1c1;/*  text-overflow:ellipsis; overflow:hidden; white-space:nowrap; */ }
.support .board th { border-bottom:1px solid #771581; }
.support .board .text_c { padding-left:0; text-align:center;}
.support .board .pdt_down { width:100%; text-align:left; text-decoration:underline; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; }
.support .board .pdt_down:hover { color:#9f03af; }
.formBox { padding:48px 45px 65px; padding-left:0; background:#f4f4f4; }
.formBox .contTitle { padding:0 40px 40px; font-size:20px; color:#000; }
.formBox .contTitle:before { display:none; }
.formList li { float:left; width:50%; padding:10px 0 10px 45px; line-height:22px; }
.formList li.w100 { width:100%; }
.formList li label { display:inline-block; vertical-align:top; width:118px; margin-top:9px; font-size:17px; }
.formList li input, .formList li textarea { display:inline-block; vertical-align:top; width:364px; height:42px; padding:9px 15px; background:#fff; border:1px solid #c1c1c1; }
.formList li textarea { width:897px; height:340px; }
.formBox .agreeBox { padding-top:30px; }
.formBox .agreeBox input[type="checkbox"] { display:inline-block; vertical-align:top; width:18px; height:18px; margin:3px 5px 0 0; -webkit-appearance:checkbox; cursor:pointer; }
.formBox .agreeBox label { font-size:15px; cursor:pointer; }
.formBox .agreeBox .btn { width:188px; height:40px; margin:15px auto 0; font-size:16px; line-height:39px; border-radius:20px; }


/****** sub-about us ******/
/* aboutus */
.aboutus .cont01 { padding:40px 0 75px; }
.aboutus .cont02 { padding:65px 0 90px; background:#f7f7f7; }
.aboutus .cont02 p { padding:5px 0; }
.aboutus .cont02 .pdt_list { position:relative; padding:60px 0; }
.aboutus .cont02 .pdt_list p { font-size:22px; color:#771581; font-weight:600; }
.aboutus .cont02 .pdt_list ul { padding-top:50px; }
.aboutus .cont02 .pdt_list li { display:inline-block; vertical-align:top; width:250px; height:240px; margin:0 23px; }
.aboutus .cont02 .pdt_list li strong { display:block; position:relative; width:175px; height:175px; margin:0 auto; padding:74px 10px 0; font-size:22px; color:#771581; font-weight:600; background:#fff; border-radius:50%; border:3px solid #8a3f97; z-index:2; }
.aboutus .cont02 .pdt_list li span { display:block; margin-top:20px; line-height:26px; }
.aboutus .cont02 .pdt_list:after { content:""; display:block; position:absolute; width:150px; height:3px; left:50%; top:230px; margin-left:-75px; background:#8a3f97; }
.aboutus .cont03 { padding:74px 0 136px; }
.aboutus table { margin-top:15px; }
.aboutus table th, .aboutus table td { border:none; border-bottom:1px solid #c9c9c9; }
.aboutus table th { padding-left:55px; vertical-align:middle; font-size:20px; color:#3e3e3e; font-weight:600; }
.aboutus table td { padding:20px 0; }
.aboutus table td li { padding:5px 0; }
/* evebts, news */
.bbs .cont01 { padding:40px 0 150px; }
.bbs .board { min-height:440px; margin-top:30px; }
.bbs .board table { width:100%; table-layout:fixed; }
.bbs .board th, .bbs .board td { padding:12px 0 12px 60px; text-align:left; border-top:none; border-bottom:1px solid #c1c1c1; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; }
.bbs .board th { font-size:17px; border-bottom:1px solid #771581; }
.bbs .board td { font-size:15px; }
.bbs .board td a { display:block; width:630px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; }
.bbs .board td a:hover { color:#771581; }
.bbs .board .pdt_down { width:100%; text-align:left; text-decoration:underline; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; }
.bbs .board .pdt_down:hover { color:#9f03af; }

.bbs .page_num { padding-top:24px; }
.bbs .page_num ul { display:inline-block; }
.bbs .page_num li { display:inline-block; vertical-align:top; line-height:30px; }
.bbs .page_num li a { display:block; width:25px; margin:0 2px; font-size:15px; font-weight:600; }
.bbs .page_num li a:hover, .bbs .page_num li.active a { color:#a200b3; }
.bbs .page_num li .pageBtn { width:27px; height:30px; margin:0; border:1px solid #a0a0a0; background:no-repeat center; opacity:0.4; }
.bbs .page_num li .first { background-image:url('/pensees_img/sub/aboutus/bbs_prev_all.jpg'); }
.bbs .page_num li .prev { margin-right:10px; background-image:url('/pensees_img/sub/aboutus/bbs_prev.jpg'); }
.bbs .page_num li .next { margin-left:10px; background-image:url('/pensees_img/sub/aboutus/bbs_next.jpg'); }
.bbs .page_num li .last { background-image:url('/pensees_img/sub/aboutus/bbs_next_all.jpg'); }
.bbs .page_num li .pageBtn:hover, .bbs .page_num li.on .pageBtn { border-color:#ddd; opacity:1; }

.pg_wrap .pg a, .pg_wrap .pg .pg_current { display:inline-block; vertical-align:top; line-height:30px; }
.pg_wrap .pg a, .pg_wrap .pg .pg_current { width:25px; margin:0 2px; font-size:15px; font-weight:600; }
.pg_wrap .pg a:hover, .pg_wrap .pg .pg_current{ color:#a200b3; }

.pg_wrap .pg_start,.pg_wrap .pg_prev,.pg_wrap .pg_next,.pg_wrap .pg_end { width:27px; height:30px; margin:0; border:1px solid #a0a0a0; background:no-repeat center; opacity:0.4; }
.pg_wrap i {height: 0;width: 0;font-size: 0;}
.pg_wrap .pg_start { background-image:url('/pensees_img/sub/aboutus/bbs_prev_all.jpg'); }
.pg_wrap .pg_prev { margin-right:10px; background-image:url('/pensees_img/sub/aboutus/bbs_prev.jpg'); }
.pg_wrap .pg_next { margin-left:10px; background-image:url('/pensees_img/sub/aboutus/bbs_next.jpg'); }
.pg_wrap .pg_end { background-image:url('/pensees_img/sub/aboutus/bbs_next_all.jpg'); }
.pg_wrap .pg_start:hover,.pg_wrap .pg_prev:hover, .pg_wrap .pg_next:hover, .pg_wrap .pg_end:hover { border-color:#ddd; opacity:1; }

/* partners */
.partners .cont01 { padding:46px 0 100px; }
.partners .list { margin:0 -9px; }
.partners .list li { float:left; width:33.33333333333333%; padding:9px; }
/* contact us */
.contact .cont01 { padding:46px 0 100px; }
.contact .map { margin-top:10px; }
.contact .map iframe { width:100%; height:367px; }
.contact .map address { padding:16px 0; font-size:17px; }
.contact .map address strong { color:#000; font-weight:500; }

/* Works in Safari, IE9, Google Chrome */
::selection { background-color:#bd00d3; color:#fff; }
/* Mozilla based browsers */
::-moz-selection { background-color:#bd00d3; color:#fff; }



/* 검색결과 색상 */
.sch_word {color:#00c4ac}

/* 게시판용 버튼 */
a.btn_b01, .btn_b01 {display:inline-block;background:#fff;border:1px solid #dedede;color:#0b0b0b;text-decoration:none;vertical-align:middle}
.btn_b01:hover, .btn_b01:hover {}
a.btn_b02, .btn_b02 {display:inline-block;background:#3598dc;padding:0 10px;border:1px solid #2085cb;color:#fff;text-decoration:none;border:0;vertical-align:middle}
a.btn_b02:hover, .btn_b02:hover {}
a.btn_b03, .btn_b03 {display:inline-block;background:#fff;border:1px solid #b9bdd3;color:#646982;text-decoration:none;vertical-align:middle}
a.btn_b03:hover, .btn_b03:hover {}
a.btn_b04, .btn_b04 {display:inline-block;background:#fff;border:1px solid #ccc;color:#707070;text-decoration:none;vertical-align:middle}
a.btn_b04:hover, .btn_b04:hover {color:#333;background:#f9f9f9}
a.btn_b05, .btn_b05 {display:inline-block;background:#fff;border:1px solid #3598dc;color:#3598dc;text-decoration:none;vertical-align:middle}
a.btn_b05:hover, .btn_b05:hover {}
a.btn_admin, .btn_admin {display:inline-block;background:#f63e54;border:1px solid #ea283f;color:#fff;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
.btn_admin:hover, a.btn_admin:hover {background:#ff3746}

/* 게시물 선택복사 선택이동 */
#copymove {}
#copymove .win_desc {text-align:center;display:block}
#copymove .tbl_wrap {margin:0 20px 20px}
#copymove .win_btn {padding:0 20px 20px}
.copymove_current {float:right;padding:1px 2px;border:1px solid #08ae8f;background:#17bb9c;color:#fff;border-radius:1px}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}

/* 체크박스 */
.td_chk, .td_chk_all {position:relative}
.td_chk_all label,
.td_chk label {display:inline-block;margin:10px !important;width:19px;height:19px;background:url('../img/input_chk.png') no-repeat 0 -19px;vertical-align:top}
.td_chk label.click_on,
.td_chk_all label.click_on {background:url('../img/input_chk.png') no-repeat 0 0}
.td_chk input,
.td_chk_all input {position:absolute;top:0;left:0;width:1px;height:1px;opacity:0;outline:0;z-index:9}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#captcha button {width:85px;overflow:hidden;text-align:left}
#captcha button i {color:#212121;font-size:14px;display:inline-block;margin:0 6px}
#captcha #captcha_img {height:47px;border:1px solid #cecedc;vertical-align:top;padding:0}
#captcha #captcha_mp3 {position:absolute;top:0px;left:121px;height:24px;background:#fff;margin:0;padding:0;border:1px solid #cecedc;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_reload {position:absolute;top:23px;left:121px;height:24px;background:#fff;border:1px solid #cecedc;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_key {margin-left:90px;padding:0 5px;width:90px;height:47px;border:1px solid #cecedc;background:#fff;font-size:1.333em;font-weight:bold;text-align:center;vertical-align:top}
#captcha #captcha_info {display:inline-block;line-height:45px;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;margin-top:5px;display:block}
#captcha.m_captcha #captcha_reload {position:static;margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../img/captcha2.png') no-repeat  0 -40px;text-indent:-999px}
#captcha.m_captcha #captcha_reload span{display:none}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('../img/captcha2.png') no-repeat 0 0;vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc {display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl {margin:0 0 5px;text-align:left}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* 버튼 */
a.btn, .btn {line-height:28px;height:30px;padding:0 10px;text-align:center;font-weight:bold;
    -webkit-transition:background-color 0.3s ease-out;
    -moz-transition:background-color 0.3s ease-out;
    -o-transition:background-color 0.3s ease-out;
    transition:background-color 0.3s ease-out}

a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:right} /* 서식단계 진행 */
.btn_submit {display: inline-block;height:40px;line-height:35px;padding:0 10px;color:#fff;cursor:pointer;border:1px solid #1585d1;background:#3598dc;border-radius:3px}
.full_btn_submit {width:100%;height:40px;line-height:35px;padding:0 10px;color:#fff;cursor:pointer;border:1px solid #1585d1;background:#3598dc}

a.btn_cancel {display:inline-block;background:#fff;color:#656565;border:1px solid #ccc;height:40px;line-height:40px;padding:0 15px;font-weight:bold;border-radius:3px;text-decoration:none;vertical-align:bottom}
button.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle}
a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;height:40px;border:0;background:linear-gradient(#fff, #ecf1f3);border:1px solid #c7d2d8;border-radius:3px;color:#fff;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {}
button.btn_frmline {font-size:1em}

/*컬러*/
.color_1 {background:#525ce4}
.color_2 {background:#5281e4}
.color_3 {background:#52bae4}
.color_4 {background:#5fd2d7}

/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0 5px;border:1px solid #d9dee9;background:#fff}
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {min-width:48px;padding:10px 0;font-weight:normal;text-align:center;border-bottom:1px solid #d9dee9;background:transparent}
.tbl_head01 thead th input {vertical-align:top} /* middle로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-bottom:1px solid #e8e8e8}
.tbl_head01 td {padding:10px 5px;line-height:1.4em;border-top:1px solid #ecf0f1;color:#666;word-break:break-all}
.tbl_head01 td.empty_table{width:100%}
.tbl_head01 tbody tr:hover td {background:#fafafa}
.tbl_head01 a:hover {text-decoration:underline}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:70px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f5f8f9;text-align:left}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.wr_content textarea,.tbl_frm01 textarea,.form_01 textarea, .frm_input {border:1px solid #d9dee9;background:#fff;color:#000;vertical-align:middle;padding:5px}
.write_div textarea {width:100%;height:100px}
.write_div input[type=checkbox] {display: inline-block;-webkit-appearance: checkbox;}
.form_01 textarea, .frm_input {border:1px solid #d9dee9;background:#fff;color:#000;vertical-align:middle;border-radius:3px;padding:5px}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:40px}

.full_input {width:100%}
.half_input {width:49.5%}
.tbl_frm01 textarea {width:100%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}

/* 기본 리스트 */
.list_01 ul {border:1px solid #d9dee9}
.list_01 li {border-bottom:1px solid #d9dee9;background:#fff;border-radius:3px;padding:10px 15px;list-style:none;position:relative}
.list_01 li:last-child {border-bottom:0}
.list_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.list_01 li:hover {background:#f9f9f9}
.list_01 li.empty_li {text-align:center;padding:20px 0;color:#666}

/* 쪽지 리스트 */
.list_02 ul {border:1px solid #d9dee9}
.list_02 li {position:relative;border-bottom:1px solid #d9dee9;background:#fff;list-style:none}
.list_02 li:last-child {border-bottom:0}
.list_02 li:after {display:block;visibility:hidden;clear:both;content:""}
.list_02 li:hover {background:#f9f9f9}
.list_02 li.empty_li {text-align:center;padding:20px 0;color:#666}

/* 폼 리스트 */
.form_01 h2 {margin:0 0 10px;font-size:1.167em}
.form_01 li {margin:10px 0}
.form_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.form_01 li .right_input {float:right}
.form_01 textarea {height:100px;width:100%}
.form_01 .frm_label {display:inline-block;width:130px}

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center !important;}
.empty_list {padding:20px 0 !important;color:#666;text-align:center !important;}

/* 필수입력 */
.required {background-image:url('../img/require.png') !important;background-repeat:no-repeat !important;background-position:99% center !important}
textarea.required {background-image:url('../img/require.png') !important;background-repeat:no-repeat !important;background-position:99.3% 93% !important}


/* 개인정보처리방침 */
.privacy .cont01 {font-size:16px; color:#393939; white-space: pre-line; word-wrap: break-word; word-break: break-all; line-height:26px;}
.privacy .cont01 h3 { text-align:center; padding:23px 0; font-size:24px; color:#771581; font-weight:600; background:#f7f7f7;}
.privacy .cont01 p { font-size:18px; color:#771581; }